/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc34               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc35               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc36               { /* Common */
	clip            : rect(0.00pt,260.25pt,14.25pt,0.00pt);
	}
.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e29            { /* tco_radiators006029.jpg */
	background      : transparent url(tco_radiators006029.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  79.50pt;
	width           : 733.50pt;
	height          :1418.25pt;
	}
span#e28            { /* tco_radiators006028.gif */
	background      : transparent url(tco_radiators006028.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  77.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e27            { /* tco_radiators006027.gif */
	background      : transparent url(tco_radiators006027.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  78.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e26            { /* tco_radiators006026.gif */
	background      : transparent url(tco_radiators006026.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :1504.50pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e25            { /* tco_radiators006025.gif */
	background      : transparent url(tco_radiators006025.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :1503.00pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e24            { /* tco_radiators006024.gif */
	background      : transparent url(tco_radiators006024.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 104.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e23            { /* tco_radiators006023.gif */
	background      : transparent url(tco_radiators006023.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 102.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e22            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e21             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   2.25pt;
	top             :1509.00pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e20            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :1424.25pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e19            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e18            { /* tco_radiators006022.jpg */
	background      : transparent url(tco_radiators006022.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1467.75pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e17            { /* tco_radiators006021.jpg */
	background      : transparent url(tco_radiators006021.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :1468.50pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
span#e16            { /* tco_radiators006020.jpg */
	background      : transparent url(tco_radiators006020.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 132.00pt;
	width           : 501.75pt;
	height          : 566.25pt;
	}
span#e15            { /* tco_radiators006019.jpg */
	background      : transparent url(tco_radiators006019.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             : 144.00pt;
	width           : 239.25pt;
	height          : 528.75pt;
	}
span#e14            { /* tco_radiators006018.jpg */
	background      : transparent url(tco_radiators006018.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 672.75pt;
	width           : 713.25pt;
	height          : 504.75pt;
	}
img#e13             { /* tco_radiators003021.jpg */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators006016.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e11             { /* tco_radiators006014.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :  80.25pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e10             { /* tco_radiators006012.jpg */
	position        : absolute;
	left            : 408.00pt;
	top             :  80.25pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e9              { /* tco_radiators006010.jpg */
	position        : absolute;
	left            :  71.25pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e8              { /* tco_radiators006008.jpg */
	position        : absolute;
	left            : 318.75pt;
	top             :  80.25pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
img#e7              { /* tco_radiators006006.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e6             { /* tco_radiators006005.jpg */
	background      : transparent url(tco_radiators006005.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 108.75pt;
	width           : 340.50pt;
	height          :  22.50pt;
	}
span#e5             { /* tco_radiators006004.jpg */
	background      : transparent url(tco_radiators006004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 127.50pt;
	width           : 260.25pt;
	height          :  14.25pt;
	}
img#e4              { /* tco_radiators006002.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
div#e3              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e2             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
span#e1             { /* tco_radiators006001.jpg */
	background      : transparent url(tco_radiators006001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
